/* sticky header */
.header-wrapper {
    position: relative;
    width: 550px;
    margin-left: -10px;
    z-index: 5;
}

.header {
    width: 550px;
    padding: 20px 40px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #f4f4f4;
}

/* timeline */

.timeline {
    position: relative;
    padding: 6px 0 28px 0;
}

.timeline-bar {
    width: 100%;
    height: 6px;
    background-color: #b4b4b4;
}

.timeline-labels {
    position: relative;
    width: 100%;
}

.timeline-labels > p {
    position: absolute;
    padding-top: 20px;
    padding-left: 3px;
    padding-bottom: 0;
    margin: 0;
    border-left: 1px solid #b4b4b4;
    color: #8c8c8c;
    font-size: 12px;
    text-transform: uppercase;
    line-height: .8em;
}

.timeline-events {
    position: relative;
}

.tm-point {
    position: absolute;
    top: -8px;
}

.tm-point span {
    display: block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    border: 1px solid #b4b4b4;
    background-color: #ffffff;
}

.tm-point span:hover {
    background-color: #505050;
}

a.active span {
    background-color: #3178b5;
}

/* list */

.list {
    position: relative;
    padding: 0 20px 0 60px;
}

.vertical-tm {
    position: absolute;
    top: 0;
    left: 30px;
    height: 100%;
    border-right: 1px solid #dcdcdc;
}

.section {
    padding: 30px;
}

.section p {
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 1.6em;
}

p.list-caps {
    margin-bottom: 4px;
    color: #999999;
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: .1em;
}

p.list-title {
    position: relative;
    font-size: 28px;
    line-height: 1.2em;
    margin-bottom: 8px;
}

p.list-title span {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: -65px;
    width: 12px;
    height: 12px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    background-color: #dcdcdc;
}

/* related content */

.related li {
    font-size: 15px;
    line-height: 1.6em;
}

.related {
    margin: 20px 30px 0 30px;
}

.related li {
    position: relative;
    padding-left: 14px;
}

.related li span {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 4px;
    height: 4px;
    -moz-border-radius: 35px;
    -webkit-border-radius: 35px;
    border-radius: 35px;
    background-color: #000000;
}

ul {
	list-style-type: none;
}

.mobile-view .related {
margin: 0px;
}


